body {
	background-color: #fff;
	color: #000;
	min-height: 400px;
	position: relative;
}

@media (min-width: 1200px) {
	.container {
		width: 81.25vw;
	}
}

/* Shrink */
.hov-shrink {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.hov-shrink:hover,
.hov-shrink:focus,
.hov-shrink:active {
	-webkit-transform: scale(0.97);
	transform: scale(0.97);
}

/* Shrink*/
.pointer {
	cursor: pointer;
}

.floatelm {
	position: relative;
	z-index: 5;
}

.floatelm img.support {
	position: fixed;
	right: 10vw;
	top: 1.4vw;
	width: 11.407vw;
}

.floatelm ul.sosmed {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: fixed;
	right: 1vw;
	top: 15vw;
}

.floatelm ul.sosmed li {
	margin-bottom: 10px;
}

.floatelm ul.sosmed li img {
	width: 40px;
}

.menufloat {
	position: relative;
	z-index: 5;
}

.menufloat img.support {
	position: fixed;
	right: 10vw;
	top: 1.4vw;
	width: 11.407vw;
}

.menufloat ul.sosmed {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: fixed;
	right: 1vw;
	top: 15vw;
}

.menufloat ul.sosmed li {
	margin-bottom: 2.5vw;
}

.menufloat ul.sosmed li img {
	width: 7vw;
}

.menufloat ul.sosmed li img:hover {
	filter: drop-shadow(4px 6px 2px black);
}

@media(max-width: 768px) {
	.menufloat ul.sosmed li img {
		width: 28vw;
	}

	.menufloat ul.sosmed {
		top: 60vw;
	}

	.menufloat ul.sosmed li {
		margin-bottom: 7.5vw;
	}

	.floatelm img.support {
		position: fixed;
		right: 0;
		top: 11vw;
		width: 25vw;
	}

	.floatelm ul.sosmed {
		top: 40vw;
	}

	.floatelm ul.sosmed li img {
		width: auto;
	}

	.floatelm ul.sosmed li {
		margin-bottom: 3px;
	}
}

/*======================== MENU ============================*/
html {
	scroll-behavior: smooth;
}

.container-fluid {
	justify-content: center;
	display: flex;
}

.navbar-brand {
	height: 80px;
	padding: 10px 30px;
}

.navbar-brand img {
	height: 100%;
}

.navbar-brand:hover img {
	opacity: 0.8;
}

.navbar-inverse .navbar-nav>li>a {
	color: #ffb400;
}

.navbar-nav>li>a {
	height: 80px;
	padding: 26px 30px;
	display: flex;
	align-items: center;
	color: #ffb400;
	font-family: 'Poppins Bold';
	font-size: 18px;
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:active {
	color: #000 !important;
	background-color: #ffb400 !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
	color: #000 !important;
	background-color: #ffb400;
}

.navbar-nav>li>a:hover {
	color: #fff !important;
}

.navbar-home img {
	height: 100%;
}

.navbar-home:hover img {
	opacity: 0.9;
	filter: brightness(0);
}

.active .navbar-home img {
	opacity: 0.9;
	filter: brightness(0);
}

.container-fluid {
	padding-right: 80px;
	padding-left: 80px;
}

.navbar-inverse {
	background-color: #0000005e;
	border: unset;
}

.skill-tree span {
	background: #ffb400;
	color: black;
	padding: 5px 15px;
}

.skill-tree:hover span {
	background: #e8a300;
	color: black;
}

@media(max-width: 768px) {
	.container-fluid {
		display: block;
	}

	.navbar-inverse .navbar-toggle {
		border: unset;
	}

	.navbar-nav>li>a {
		height: 50px;
		padding: 15px 30px;
	}

	.container-fluid {
		padding-right: 25px;
		padding-left: 25px;
	}

	.navbar-inverse {
		background-color: #000000c7;
		border: unset;
	}

	.navbar-toggle {
		margin-top: 0px;
		margin-bottom: 0px;
		height: 80px;
	}
}

/*======================== END MENU ============================*/

/*======================== SECTION 1 ============================*/
.section1 {
	background: url(../images/layout/section1/bg.jpg) no-repeat center top;
	background-size: cover;
	height: 55.7vw;
	position: relative;
}

@media(max-width: 768px) {
	.section1 {
		background: url(../images/layout/section1/mobile/bg.jpg) no-repeat center top;
		background-size: 100%;
		height: 207.8vw;
	}
}

/*====================== END SECTION 1===========================*/

/*======================== SECTION 2 ============================*/
.section2 {
	background: url(../images/layout/section2/bg.jpg) no-repeat center top;
	background-size: cover;
	height: 55.7vw;
	position: relative;
}

@media(max-width: 768px) {
	.section2 {
		background: url(../images/layout/section2/mobile/bg.jpg) no-repeat center top;
		background-size: 100%;
		height: 208.5vw;
		position: relative;
	}
}

/*====================== END SECTION 2===========================*/

/*======================== SECTION 3 ============================*/
.section3 {
	background: url(../images/layout/section3/bg.jpg) no-repeat center top;
	background-size: cover;
	height: 55.7vw;
	position: relative;
	z-index: 1;
}
.grid-container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(4, 1fr);
	gap: 0 1vw;
    width: 100%;
    height: 100%;
    padding: 9vw 6vw 0 6vw;
}
.grid-item {
	padding: .5vw;
}
.grid-item img {
	width: 100%;
	&:hover {
		filter: drop-shadow(2px 4px 6px black);
	}
}
.grid-container .grid-item:nth-child(2) {
	margin-top: 1.4vw;
}

@media(max-width: 768px) {
	.section3 {
		background: url(../images/layout/section3/mobile/bg.jpg) no-repeat center top;
		background-size: 100%;
		height: 207.7vw;
		position: relative;
		z-index: 1;
	}
	.grid-container {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(8, 1fr);
		gap: 0 0vw;
        padding: 22vw 6vw 0 6vw;
	}
	.grid-item {
		padding: 0;
	}
	.grid-container .grid-item:nth-child(2) {
		margin-top: 0;
		position: relative;
		top: 3.4vw;
	}
}

/*====================== END SECTION 3===========================*/

/*======================== SECTION 4 ============================*/
.section4 {
	background: url(../images/layout/section4/bg.jpg) no-repeat center top;
	background-size: cover;
	height: 55.7vw;
	position: relative;
	z-index: 1;
	padding: 10vw 0 0 0;
}
.section4 .nav-tabs {
    border-bottom: unset;
}
.section4 .nav-tabs>li.active>a, .section4 .nav-tabs>li.active>a:focus, .section4 .nav-tabs>li.active>a:hover {
    color: unset;
    cursor: default;
    background-color: unset;
    border: unset;
    border-bottom-color: transparent;
	border: none;
}
.section4 .nav-tabs>li>a, .section4 .nav-tabs>li>a:focus, .section4 .nav-tabs>li>a:hover {
	background-color: unset;
	margin: 0 0 2.9vw 0;
    padding: 0;
	border: none;
}
.section4 .nav-tabs > li:not(.active) > a {
    transform: scale(1);
    transition: transform 0.3s ease-in-out;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.section4 .nav-tabs > li:not(.active) > a:hover {
    transform: scale(0.97);
}
.section4 .nav-tabs>li.active::before {
	content: "";
    background-image: url(../images/layout/section4/indicator.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 4vw;
    height: 2vw;
	left: -1vw;
    /* top: 40%; */
	top: 35%;
    display: block;
    /* transform: translateY(-60%); */
	transform: translateY(-50%);
	position: absolute;
    z-index: 2;
}
.section4 .nav>li>a>img {
	width: 100%;
}
.section4 .tab-content img {
	width: 100%;
}
.section4 .tab-content video {
	width: 100%;
    border-radius: 1em;
	border: solid 4px #250303e3;
}
.character-npc img {
	position: absolute;
    bottom: 0;
    right: 2vw;
    width: 12vw;
}

@media(max-width: 768px) {
	.section4 {
		background: url(../images/layout/section4/mobile/bg.jpg) no-repeat center top;
		background-size: cover;
		height: 200vw;
		position: relative;
		z-index: 2;
	}
	.section4 .container-fluid {
		padding-right: 0;
		padding-left: 0;
		display: flex;
        flex-direction: column-reverse;
		margin-top: 27vw;
	}
	.section4 .nav-tabs {
		margin-top: 4vw;
	}
	.section4 .nav-tabs>li.active::before {
		width: 12vw;
		height: 6vw;
		top: 50%;
		left: -3vw;
		transform: translateY(-70%);
	}
	.section4 .nav-tabs>li>a, .section4 .nav-tabs>li>a:focus, .section4 .nav-tabs>li>a:hover {
		margin: -3vw 0 0vw 0;
	}
	.section4 .nav>li>a {
		padding: 10px 0px !important;
	}
	.character-npc img {
		right: 0vw;
		width: 32vw;
	}
	.section4 .nav>li>a>img {
		width: 70vw;
	}
	.section4 .tab-content video {
		border-radius: 0.5em;
	}
}

/*====================== END SECTION 4 ===========================*/

/*========================= FOOTER ==============================*/
footer {
	background: url(../images/layout/footer/bg.jpg) no-repeat center top;
	background-size: 100%;
	height: 12vw;
	padding: 2vw 0 0;
	color: #522732;
	font-family: serif;
}

footer img.logo {
	width: 11.823vw;
	margin-top: 0.5vw;
}

ul.agreement {
	list-style-type: none;
	padding: 0;
	margin: 2vw 0 0.5vw;
	display: flex;
	justify-content: center;
}

ul.agreement li {
	border-right: 1px solid #522732;
	padding: 0 10px;
}

ul.agreement li a {
	color: #522732;
	text-decoration: none;
	font-size: 1vw;
	font-weight: bold;
	line-height: 1;
}

ul.agreement li:last-child {
	border-right: 0;
}

footer p {
	font-size: 1vw;
}

@media(max-width: 768px) {
	footer {
		background: url(../images/layout/footer/bg.jpg) no-repeat center top;
		background-size: cover;
		height: auto;
		padding: 8vw 0 6vw;
		color: #522732;
		font-family: serif;
	}

	footer img.logo {
		width: 35vw;
		margin-top: 0;
	}

	ul.agreement {
		margin: 7vw 0 4vw;
	}

	ul.agreement li {
		line-height: 0;
		padding: 0 7px;
	}

	ul.agreement li a {
		font-size: 3vw;
	}

	footer p {
		font-size: 3vw;
		margin-bottom: 0;
	}
}

/*======================= END FOOTER=============================*/